### Hierarchy

- PlotArea

## Index

### Properties

- borderColor
- borderRadius
- color
- rendered
- svgClassName
- svgStyle

## Properties

### borderColor

borderColor: string

The border color of the plot area.

### borderRadius

borderRadius: string

Specifies the border radius of the plot area shape. See the Help documentation for more information.

### color

color: string

The color of the plot area.

### rendered

rendered: string

Specifies whether to render the plot area. See the Help documentation for more information.

### svgClassName

svgClassName: string

The CSS style class to apply to the plot area. See the Help documentation for more information.

### svgStyle

svgStyle: object

The inline style to apply to the plot area. See the Help documentation for more information.

Generated using TypeDoc